Subject: Re: Gittogether event?

From: Junio C Hamano <[email-masked]>
Date: Fri, 22 Aug 2008 23:23:16 -0700

"Shawn O. Pearce" <[email-masked]> writes:

> Junio C Hamano <[email-masked]> wrote:
> ...
>> This reminds me...  I'll be offline from 24 or 25 of September for two
>> weeks or so, and need to ask somebody most likely Shawn to keep an eye on
>> the patchflow during that time.
>
> Enjoy your time away from the keyboard.  I'd be happy to keep a
> patch queue for you to pick up from when you get back.

Thanks, and thanks again for handling the patchflow last year around the
same time.  I'll be away for a reason related to the last year's event,
but at least this year it is scheduled so I can plan ahead.